﻿/* Ikony z biblioteki CEZ-UI */

@font-face {
    font-family: "cez-icons";
    src: url("./fonts/cez-icons.eot?hyfp1t");
    src: url("./fonts/cez-icons.eot?hyfp1t#iefix") format("embedded-opentype"), url("./fonts/cez-icons.ttf?hyfp1t") format("truetype"), url("./fonts/cez-icons.woff?hyfp1t") format("woff"), url("./fonts/cez-icons.svg?hyfp1t#cez-icons") format("svg");
    font-weight: normal;
    font-style: normal;
    font-display: block;
}

[class^=ci-],
[class*=" ci-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: "cez-icons" !important;
    font-size: 32px;
    speak: never;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    color: #0064a3;
    position: relative;
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    margin-right: 1px;
}

.ci-link-sort-za:before {
    content: "\e94e";
    color: #0064a3;
}

.ci-link-sort-def:before {
    content: "\e94f";
    color: #0064a3;
}

.ci-link-sort-az:before {
    content: "\e950";
    color: #0064a3;
}

.ci-tree-bottom:before {
    content: "\e951";
    color: #0064a3;
}

.ci-tree-right:before {
    content: "\e952";
    color: #0064a3;
}

.ci-invisible:before {
    content: "\e94c";
    color: #0064a3;
}

.ci-visible:before {
    content: "\e94d";
    color: #0064a3;
}

.ci-link-arrow-bottom:before {
    content: "\e948";
    color: #0064a3;
}

.ci-link-arrow-left:before {
    content: "\e949";
    color: #0064a3;
}

.ci-link-arrow-right:before {
    content: "\e94a";
    color: #0064a3;
}

.ci-link-arrow-top:before {
    content: "\e94b";
    color: #0064a3;
}

.ci-comment:before {
    content: "\e928";
    color: #0064a3;
}

.ci-comment-green .path1:before {
    content: "\e929";
    color: rgb(31, 191, 77);
}

.ci-comment-green .path2:before {
    content: "\e92a";
    margin-left: -1em;
    color: rgb(0, 100, 163);
}

.ci-comment-green-yellow .path1:before {
    content: "\e943";
    color: rgb(254, 167, 0);
}

.ci-comment-green-yellow .path2:before {
    content: "\e944";
    margin-left: -1em;
    color: rgb(31, 191, 77);
}

.ci-comment-green-yellow .path3:before {
    content: "\e945";
    margin-left: -1em;
    color: rgb(0, 100, 163);
}

.ci-comment-yellow .path1:before {
    content: "\e946";
    color: rgb(254, 167, 0);
}

.ci-comment-yellow .path2:before {
    content: "\e947";
    margin-left: -1em;
    color: rgb(0, 100, 163);
}

.ci-history:before {
    content: "\e927";
    color: #0064a3;
}

.ci-tree-minus .path1:before {
    content: "\e922";
    color: rgb(0, 100, 163);
}

.ci-tree-minus .path2:before {
    content: "\e923";
    margin-left: -1em;
    color: rgb(255, 255, 255);
}

.ci-tree-plus .path1:before {
    content: "\e924";
    color: rgb(255, 255, 255);
}

.ci-tree-plus .path2:before {
    content: "\e925";
    margin-left: -1em;
    color: rgb(0, 100, 163);
}

.ci-tree-plus .path3:before {
    content: "\e926";
    margin-left: -1em;
    color: rgb(0, 100, 163);
}

.ci-copy-row:before {
    content: "\e92b";
    color: #0064a3;
}

.ci-cut-column:before {
    content: "\e92c";
    color: #0064a3;
}

.ci-cut-row:before {
    content: "\e92d";
    color: #0064a3;
}

.ci-decrease-cell:before {
    content: "\e92e";
    color: #0064a3;
}

.ci-delete-column:before {
    content: "\e92f";
    color: #0064a3;
}

.ci-delete-row:before {
    content: "\e930";
    color: #0064a3;
}

.ci-enlarge-cell:before {
    content: "\e931";
    color: #0064a3;
}

.ci-go-to-section:before {
    content: "\e932";
    color: #0064a3;
}

.ci-merge-cells:before {
    content: "\e933";
    color: #0064a3;
}

.ci-move-column-left:before {
    content: "\e934";
    color: #0064a3;
}

.ci-move-column-right:before {
    content: "\e935";
    color: #0064a3;
}

.ci-move-row-down:before {
    content: "\e936";
    color: #0064a3;
}

.ci-move-row-up:before {
    content: "\e937";
    color: #0064a3;
}

.ci-paste-column:before {
    content: "\e938";
    color: #0064a3;
}

.ci-redo:before {
    content: "\e939";
    color: #0064a3;
}

.ci-rows:before {
    content: "\e93a";
    color: #0064a3;
}

.ci-split-merged-cells:before {
    content: "\e93b";
    color: #0064a3;
}

.ci-undo:before {
    content: "\e93c";
    color: #0064a3;
}

.ci-unlocked:before {
    content: "\e93d";
    color: #ff9d00;
}

.ci-add-column-left:before {
    content: "\e93e";
    color: #0064a3;
}

.ci-add-column-right:before {
    content: "\e93f";
    color: #0064a3;
}

.ci-add-comment:before {
    content: "\e940";
    color: #0064a3;
}

.ci-add-row-down:before {
    content: "\e941";
    color: #0064a3;
}

.ci-add-row-up:before {
    content: "\e942";
    color: #0064a3;
}

.ci-barcode:before {
    content: "\e921";
}

.ci-msg-strong:before {
    content: "\e920";
    color: #fff;
}

.ci-msg-error:before {
    content: "\e91c";
    color: #d11632;
}

.ci-msg-info:before {
    content: "\e91d";
    color: #0064a3;
}

.ci-msg-success:before {
    content: "\e91e";
    color: #1fbf4d;
}

.ci-msg-warning:before {
    content: "\e91f";
    color: #fea700;
}

.ci-user:before {
    content: "\e90c";
}

.ci-text:before {
    content: "\e90d";
}

.ci-settings:before {
    content: "\e90e";
}

.ci-parametr:before {
    content: "\e90f";
}

.ci-more-h:before {
    content: "\e910";
}

.ci-menu:before {
    content: "\e911";
}

.ci-info:before {
    content: "\e912";
}

.ci-image:before {
    content: "\e913";
}

.ci-param-group:before {
    content: "\e914";
}

.ci-ext:before {
    content: "\e915";
}

.ci-edit:before {
    content: "\e916";
}

.ci-download:before {
    content: "\e917";
}

.ci-delete:before {
    content: "\e918";
}

.ci-confirm:before {
    content: "\e919";
}

.ci-calculator:before {
    content: "\e91a";
}

.ci-attachment:before {
    content: "\e91b";
}

.ci-next:before {
    content: "\e909";
}

.ci-prevoius:before {
    content: "\e90a";
}

.ci-arrow-top:before {
    content: "\e908";
}

.ci-arrow-bottom:before {
    content: "\e900";
}

.ci-arrow-left:before {
    content: "\e901";
}

.ci-arrow-right:before {
    content: "\e902";
}

.ci-calendar:before {
    content: "\e903";
}

.ci-search:before {
    content: "\e90b";
}

.ci-clock:before {
    content: "\e904";
}

.ci-close:before {
    content: "\e905";
}

.ci-sort:before {
    content: "\e906";
}

.ci-zoom:before {
    content: "\e907";
}

.ci--hover:hover {
    background: #17345d;
}

    .ci--hover:hover:before {
        color: #ffffff;
    }

    .ci--hover:hover.ci-comment-green .path2:before, .ci--hover:hover.ci-comment-yellow .path2:before {
        color: #ffffff;
    }

    .ci--hover:hover.ci-comment-green-yellow .path3:before {
        color: #ffffff;
    }

.ci--border {
    border: #0064a3 1px solid;
}

.ci--green {
    border-color: #1fbf4d;
}

    .ci--green:before {
        color: #1fbf4d;
    }

    .ci--green.ci--hover:hover {
        background: #1fbf4d;
    }

        .ci--green.ci--hover:hover:before {
            color: #ffffff;
        }

.ci--red {
    border-color: #d11632;
}

    .ci--red:before {
        color: #d11632;
    }

    .ci--red.ci--hover:hover {
        background: #d11632;
    }

        .ci--red.ci--hover:hover:before {
            color: #ffffff;
        }

.ci--blue {
    border-color: #0064a3;
}

    .ci--blue:before {
        color: #0064a3;
    }

    .ci--blue.ci--hover:hover {
        background: #17345d;
    }

        .ci--blue.ci--hover:hover:before {
            color: #ffffff;
        }

.ci--gray {
    border-color: #6f7181;
}

    .ci--gray:before {
        color: #6f7181;
    }

    .ci--gray.ci--hover:hover {
        background: #6f7181;
    }

        .ci--gray.ci--hover:hover:before {
            color: #ffffff;
        }

.ci--yellow {
    border-color: #fea700;
}

    .ci--yellow:before {
        color: #fea700;
    }

    .ci--yellow.ci--hover:hover {
        background: #fea700;
    }

        .ci--yellow.ci--hover:hover:before {
            color: #ffffff;
        }

.ci--green {
    color: #1fbf4d;
}

.ci--red {
    color: #d11632;
}

.ci--blue {
    color: #0064a3;
}

.ci--gray {
    color: #6f7181;
}

.ci--yellow {
    color: #fea700;
}

.ci--white {
    color: #ffffff;
}

.ci--xxs {
    font-size: 4px;
}

.ci--border {
    border: 1px solid;
}

.ci--xs {
    font-size: 16px;
}

.ci--s {
    font-size: 24px;
}

.ci--m {
    font-size: 34px;
}

.ci--l {
    font-size: 48px;
}

.ci--xl {
    font-size: 64px;
}
